#content {
    margin-bottom: 2em;
}


/******************************************************************************
* Styles for elements in WordPress content block
******************************************************************************/

p + h2,
ol + h2,
ul + h2,
table + h2,
.table-data + h2,
p + h3,
ol + h3,
ul + h3,
table + h3,
.table-data + h3,
p + h4,
ol + h4,
ul + h4,
table + h4,
.table-data + h4,
#content p + table {
    margin-top: 1.5em;
}

.alignleft { float: left !important; }
.alignright { float: right !important; }

img.pull-left,
.alignleft {
    height: auto;
    margin: 0 1.5em 1em 0;
    max-width: 50%;
}

img.pull-right,
.alignright {
    height: auto;
    margin: 0 0 1em 1.5em;
    max-width: 50%;
}

.aligncenter {
    display: block;
    margin: 0 auto 1em;
}

dd + dt {
    margin-top: 1em;
}

.overflow {
    overflow: hidden;
}


/******************************************************************************
* Block Quotes
******************************************************************************/
body {
    color: #272727;
    font-size: 16px;
    font-weight: 300;
}

/******************************************************************************
* Block Quotes
******************************************************************************/
blockquote {
    border-bottom: solid 1px #c2c2c2;
    border-left: 0;
    border-top: solid 1px #c2c2c2;
    clear: both;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.42857;
    margin: 1.5em 0;
    padding: 1em 0;
    text-align: center;
    /*text-align: left;*/
}

.blockquote-reverse {
    border-right: 0;
}

/******************************************************************************
* Headings
******************************************************************************/
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Raleway", sans-serif;
    line-height: 1.2; /* Override bootstrap.css default 1.1 */
    margin: 0 0 0.5em;
    padding: 0;
}

h1.page-header {
    border-bottom: none;
    color: #145997;
    font-size: 24px;
    margin: 0 0 1em;
    padding: 0;
}

h1, .h1 {
    color: #145997;
    font-size: 24px;
    font-weight: 800;
    /* line-height: 1; */
}

h2, .h2 {
    color: #272727;
    font-size: 18px;
    font-weight: 700;
}

h2.special, .h2.special {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: 300;
}

h3, .h3 {
    color: #272727;
    font-size: 16px;
    font-weight: 500;
}

h4, .h4 {
    color: #272727;
    font-size: 14px;
    font-weight: 600;
}


/* Set headings as links to inherit their default non-link color */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
.h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
    color: inherit;
}

/* Set default position for h1.page-header when no breadcrumb nav */
#header + .container .page-header {
    margin-top: 59px;
}


/******************************************************************************
* Paragraphs
******************************************************************************/
p {
    margin: 0 0 1em;
    padding: 0;
}

/******************************************************************************
* Lists
******************************************************************************/
ol, ul {
    margin: 0 0 1em;
    padding: 0 0 0 30px; /* match WordPress CMS indent */
}

ol li,
ul li {
    margin: 0 0 0.5em;
    padding: 0;
}

/* Nested Lists */
ul ul, ol ul, ul ol, ol ol {
    margin-top: 0.5em;
}

h4 + ul {
    margin-top: 1em;
}

/***** LIST of ITEMS *****/

/*ul*/
.list-view {}

.list-view > li {
    border-top: 1px solid #d0d0d0;
    margin-bottom: 0;
    padding: 3em 0;
    position: relative;
}

.list-view > li .title {
    font-size: 20px;
    font-weight: 500;
}

.list-view > li .title a {
    color: #272727;
}

.list-view > li .description {
    margin: 0 0 3em;
}

.list-view > li h4,
.list-view > li .h4 {
    font-size: 18px;
    margin-bottom: 0.75em;
}


/***** LIST OF BUTTONS *****/

/*ul*/
.list-buttons {
    list-style: none;
    padding-left: 0;
}

.list-buttons li {
    margin: 0 0 0.5em;
}

.list-buttons li .btn {
    width: 100%;
}


/******************************************************************************
* Images
******************************************************************************/
.img-thumbnail {
    border-radius: 2px;
}

figure {}

figure img {
    height: auto;
    max-width: 100%;
}

figcaption,
.caption {
    font-size: 80%;
    margin-top: 0.5em;
}

/******************************************************************************
* Links
******************************************************************************/
a {
    color: #106aba;
    text-decoration: none;
}

a:hover,
a:active,
a:focus {
    color: #127ddd;
    text-decoration: none;
}

/* Do not display link styles on phone numbers */
a[href*="tel:"] {
    color: inherit;
}

/******************************************************************************
* Horizontal Rule
******************************************************************************/

hr {
  border-top: 1px solid #d0d0d0;
}

hr + h2 {
    margin-top: 2em;
}


/******************************************************************************
* Numbers: Add class "lnum" for numbers to align vertically, e.g. pagination
******************************************************************************/

.lnum {
   font-variant-numeric: lining-nums;
   -moz-font-feature-settings:"lnum" 1;
   -moz-font-feature-settings:"lnum=1";
   -ms-font-feature-settings:"lnum" 1;
   -o-font-feature-settings:"lnum" 1;
   -webkit-font-feature-settings:"lnum" 1;
   font-feature-settings:"lnum" 1;
}


/******************************************************************************
* TABLE DATA
******************************************************************************/
/*div*/
.table-data {
    border: 1px solid #d0d0d0;
    margin: 1em 0;
    line-height: 1.1;
    padding: 1em;
    text-align: center;
}

.table-data div {
    padding: 0.25em;
}

/* HTML Table in CMS content */
#content table {
    border: 1px solid #d0d0d0;
    margin: 0 0 2em;
    width: 100% !important;
}

#content table td,
#content table th {
    border-top: 1px solid #d0d0d0;
    line-height: 1.1;
    padding: 0.5em 1em;
    text-align: left;
    vertical-align: top;
    width: auto !important;
}

/* Add class xs-mobile to table if you need font to be smaller on mobile devices */
#content table.xs-mobile {
    font-size: 10px;
}

#content table.xs-mobile td,
#content table.xs-mobile th {
    padding: 0.5em;
}

/* Form in HTML Table in CMS content */
#content form > table {
    border: none;
}

#content form > table td {
    border-top: none;
    line-height: normal;
    padding: 0.5em 0;
    text-align: left;
    vertical-align: middle;
}

#content form > table td:first-child {
    padding-right: 1em;
    text-align: right;
}

#content form > table input,
#content form > table textarea {
    border: 1px solid #d0d0d0;
    border-radius: 2px;
    font-size: 20px;
    line-height: 1.42857;
    padding: 9px 20px 10px;
    width: 100%;
}

#content form center input[type="submit"] {
    border-width: 1px;
    color: #ffffff;
    /* .btn */
    border-radius: 2px;
    font-family: "Raleway",sans-serif;
    font-weight: 600;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    /* .btn-primary */
    background-color: #145997;
    border-color: #145997;
    /* .btn-lg */
    font-size: 12px;
    line-height: 30px;
    padding: 7px 19px;
}

#content form center input[type="submit"]:hover,
#content form center input[type="submit"]:focus,
#content form center input[type="submit"]:active {
    background-color: #106aba;
    border-color: #106aba;
    color: #ffffff;
}

@media screen and (min-width : 768px) {
    #content form center input[type="submit"] {
        /* .btn-lg */
        font-size: 18px;
        line-height: 30px;
        padding: 9px 29px;
    }
}


/******************************************************************************
* Custom
******************************************************************************/
aside {
    margin-bottom: 2em;
}

/******************************************************************************
* Custom
******************************************************************************/
h1.page-header + h2.special {
    margin-bottom: 1.5em;
    margin-top: -2em;
}

/***** Link back to previous page *****/

.link-back {
    float: left;
    font-family: "Raleway",sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 1em 0 1em;
    text-align: right
}

.link-back a:before {
    color: #106aba;
    content: "\25C5";
    font-family: "SSJunior";
    font-size: 50%;
    margin-right: 0.5em;
    position: relative;
}

.link-more,
.read-more {
    font-family: "Raleway",sans-serif;
    font-weight: bold;
    white-space: nowrap;
}

.link-more:after,
.read-more:after {
    color: #106aba;
    content: "\25BB";
    font-family: "SSJunior";
    font-size: 50%;
    margin-left: 0.5em;
    position: relative;
    vertical-align: middle;
}

/* WordPress excerpt default */
.read-more {
    display: block;
    display: table; /* so link displays on own line but is only as wide as text within it */
    font-family: "Raleway",sans-serif;
    font-size: 14px;
    margin-top: 1em;
}

/*section*/
#search-physicians {
    background-color: #f0f0f0;
    padding: 50px 0;
}

#search-physicians h2 {
    margin: 0 0 1em;
    padding: 0;
}

/* Maps */
.map-canvas {margin-bottom: 1em;}


/***** TOGGLE SLIDE ******/

.toggle-slide-box {
    clear: both;
    display: none;
}

.toggle-slide-box .box {
    background-color: #f0f0f0;
    padding: 2em 5%;
}



/***** SPECIALTIES SECTION PAGES *****/

/*article*/
.specialty-location {
    margin-bottom: 3em;
}

.specialty-location h1 {
    color: #272727;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
}

/***** Sidebar Well: Location Contact Info *****/
.location-contact-info {
    margin-bottom: 2em;
}

.location-contact-info .icon-box {

}

.location-contact-info .icon-box .icon {
    float: left;
    margin-right: 0.5em;
}

.location-contact-info .icon-box .box {
    margin-left: 30px;
}

/***** TTY Deaf Messaging *****/
.contact-tty {
    background: transparent url("../images/icon-tty.jpg") no-repeat scroll 0 45%;
    background-size: 32px 32px;
    border-top: 1px solid #c2c2c2;
    font-family: "Raleway",sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.4;
    padding: 2.5em 0;
    padding-left: 55px;
}
.contact-tty .phone {
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 300;
}

.well .contact-tty {
    background-image: url("../images/icon-tty-sm.png");
    background-position: 0 1.25em;
    -webkit-background-size: 20px 20px;
    background-size: 16px 16px;
    font-size: 16px;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 30px;
    padding-top: 1em;
}

/*section*/
#contact-form {
    border-top: 1px solid #c2c2c2;
    padding: 2em 0;
}


/******************************************************************************
* NEWS
******************************************************************************/

/***** EXCERPT *****/
article.excerpt  {}

.excerpt .date {
    font-family: "Raleway",sans-serif;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 1em;
}

.excerpt .categories,
.excerpt .tags {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 1em;
}

.excerpt .categories a,
.excerpt .tags a {
    border-left: 1px solid;
    color: inherit;
    display: inline-block;
    margin-bottom: 0.75em;
    padding: 0 0.5em;
}

.excerpt .categories a:first-child,
.excerpt .tags a:first-child {
    border-left: none;
    padding-left: 0;
}


/***** DETAIL *****/
article.detail  {}


/******************************************************************************
* WEB NURSERY
******************************************************************************/
/* article */
.web-nursery {
    border-top: 1px solid #d0d0d0;
    padding: 2em 0;
}

.web-nursery:first-child {
    border-top: none;
    padding-top: 0;
}

.featured-image .caption {
    margin-top: 1em;
}

.web-nursery .content .image-caption-lightbox,
.category-web-nursery .content .image-caption-lightbox {
    float: none;
    margin-bottom: 1em;
}

/******************************************************************************
* BOOTSTRAP HACKS
******************************************************************************/
/* Work around for Bootstrap 3.2.0 bug with widths https://github.com/twbs/bootstrap/issues/13996 */
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: auto;
}

/******************************************************************************
* MEDIA QUERIES
******************************************************************************/

/*==========  Mobile First Method  ==========*/

/* Reduce font size of all elements when viewed on mobile devices */
@media screen and (max-width : 767px) {

    /* Stick to 16pt as the default text size for mobile per designer EBautista - TTenoever
    #content {
        /*font-size: 13px;
    }

    #content ol li,
    #content ul li {
        margin-bottom: 1em;
    }
    */

    /***** WEB NURSERY *****/
    .web-nursery .content,
    .category-web-nursery .content {
        text-align: center;
    }
    .web-nursery figure.wp-caption,
    .category-web-nursery figure.wp-caption {
        float: none !important;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
    }
    .web-nursery figure.wp-caption img,
    .category-web-nursery figure.wp-caption img {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .web-nursery figure.wp-caption figcaption,
    .category-web-nursery figure.wp-caption figcaption {
        font-size: 1.5em;
    }

}


/* Small Devices, Tablets */
@media screen and (min-width : 768px) {

    /* Set default position for h1.page-header when no breadcrumb nav */
    #header + .container .page-header {
        margin-top: 80px;
    }

    blockquote {
        font-size: 24px;
    }

    /* Headings */
    h1.page-header {
        font-size: 60px;
    }

    h1, .h1 {
        font-size: 60px;
    }

    h2, .h2 {
        font-size: 30px;
    }

    h3, .h3 {
        font-size: 24px;
    }

    h4, .h4 {
        font-size: 16px;
    }

    .link-back {
        float: right;
        margin: 2.5em 0 1em;
    }

    .list-view > li .title {
        font-size: 28px;
    }

    .excerpt .categories a,
    .excerpt .tags a {
        border-left: none;
        display: block;
        padding: 0;
    }

    aside {
        margin-bottom: 5em;
    }

    /* Floated images */
    img.pull-left,
    img.pull-right,
    img.alignleft,
    img.alignright {
        max-width: 100%;
    }

    #content table.xs-mobile {
        font-size: inherit;
    }

    #content table.xs-mobile td,
    #content table.xs-mobile th {
        padding-left: 1em;
        padding-right: 1em;
    }

    .web-nursery .content .image-caption-lightbox,
    .category-web-nursery .content .image-caption-lightbox {
        float: right;
        margin-left: 30px;
    }

}


/* Medium Devices, Desktops */
@media screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media screen and (min-width : 1200px) {

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width : 1600px) {

}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    .contact-tty,
    .well .contact-tty {
        background-image: url("../images/icon-tty@2x.jpg");
    }

}